html, body{
	height: 100%;
}

body {
	background-image: url('../img/back.png');
}

/**
 * Символ рубля
 */
@font-face {
	font-family: Rouble;
	src: url(../fonts/rouble.otf);
}
.rouble {
	font-family: Rouble,"Helvetica Neue",Helvetica,Arial,sans-serif !important;
}

/**
 * Страница сообщения о фатальной ошибке
 */
#template-error-container  {
	margin-top: 1em;
}

#template-error-text {
	height:700px;
}

/**
 * Части обычной страницы
 */
#template-main{
	min-height:100%;
	padding-bottom:100px;
}

#template-header{
	height:170px;
	position:relative;
	overflow:hidden;
	background: url('../img/header-back.png') repeat-x;
        /*background: #000 url('../img/header_happy_christmas.jpeg') no-repeat;*/
        
}

#template-logo{
	position:absolute;
	top:0;
	left:0;
	width:451px;
	height:170px;
	background:url('../img/header-logo.png') no-repeat;
}

#template-logo a{
	position:absolute;
	top:20px;
	left:0;
	padding-left:851px;
	padding-top:130px;
	color: transparent;
}

#template-header-content-container{
	position:absolute;
	top:14px;
	right:6px;
}

.template-header-phones{
	font-size:18px;
	color:#fff;
	padding-right:0.2em;
	margin:0.2em;
	vertical-align:top;
}
#template-header address{
	font-style: normal;
	margin:1em;
}
#template-menu-container{
	width:100%;
	background:#000;
}

#template-right-column-contacts li {
	list-style-type:none;
}

#template-footer {
	font-size:80%;
	background-color: #222;
	color:#eee;
	padding:10px;
	overflow:hidden;
	position:relative;
	margin-top: -90px;
	/*bottom: 0;
	width: 100%;
	height: 100px;
	margin-top: -100px;*/
}

#template-mid-content-container {
	padding-left:2em;
	padding-right:2em;
}

/**
 * Переопределения Bootstrap:
 */
.text-danger {
	color:#941b20;
}
.btn-danger{
	background-color:#941b20;
}

/**
 * Кнопка новинки
 */
#template-novinki-container{
	margin:1em 0;
}
#template-novinki-container li a{
	font-size:120%;
	background-color: #941b20 !important;
	background-image: -webkit-linear-gradient(top, #a00 0%, #941b20 100%) !important;
	background-image:         linear-gradient(to bottom, #a00 0%, #941b20 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a00', endColorstr='#941b20', GradientType=0) !important;
}

/**
 * Кнопка скидки
 */
#template-sale-container{
	margin:1em 0;
}
#template-sale-container li a{
	font-size:120%;
	background-color: #941b20 !important;
	background-image: -webkit-linear-gradient(top, #a00 0%, #941b20 100%) !important;
	background-image:         linear-gradient(to bottom, #a00 0%, #941b20 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a00', endColorstr='#941b20', GradientType=0) !important;
}

/**
 * Меню категорий
 */
.widget-categories-root{
	list-style-type:none;
}
.widget-categories-child{
	margin:0.4em;
	margin-left:-20px;
	list-style-type: none;
}
.widget-categories-root-a-collapse:hover{
	text-decoration:none;
}

/**
 * Печать мишени
 */
.template-aim-print-container a{
	font-size:120%;
}

/**
 * Отслеживание заказа
 */
#widget-order-info-input-number {
	width:120px;
}

/**
 * Популярные товары слева
 */
#widget-popular-container  li{
	list-style-type:none;
	text-align:center;
}
#widget-popular-container a:hover{
	text-decoration:none;
}
.widget-popular-price{
	color:#941b20;
	font-weight:bold;
}
.widget-popular-img{
	overflow:hidden;
}

/**
 * Описание корневой категории
 */
.store-catalogue-category-root-entry-description-container{
	height:210px;
	overflow:hidden;
	position:relative;
}
.store-catalogue-category-root-entry-description-container h2{
	font-size:120%;
	font-weight:bold;
}
.store-catalogue-category-root-entry-more-container{
	text-align:right;
	position:absolute;
	top:418px;
	right:20px;
	background:#fff;
	padding-left:6px;
}
.store-catalogue-category-root-modal-img{
	float:left;
	margin:1em;
}

/**
 * Категория производителей
 */
.store-catalogue-category-child-description {
	max-height: 150px;
	padding: 1em;
	margin:1em 0;
	overflow-y: auto;
}

.store-catalogue-goods-list-container .img-thumbnail {
width:100%
}
/**
 * Виджет корзины
 */
.widget-cart-text {
	margin-top: 1em;
	text-align: center;
}

.widget-cart-icon {
	position: relative;
	height: 70px;
	background: url('../img/icons/cart.jpg') no-repeat;
	background-position: 50% 0px;
}

.widget-cart-icon-0 {
	background-position: 50% 0 !important;
}

.widget-cart-icon-1 {
	background-position: 50% -71px !important;
}

.widget-cart-icon-2 {
	background-position: 50% -142px !important;
}

.widget-cart-icon-3 {
	background-position: 50% -213px !important;
}

/**
 * Новости на главной
 */
.widget-news-panel-heading {
	background-color: #941b20 !important;
	background-image: -webkit-linear-gradient(top, #a00 0%, #941b20 100%) !important;
	background-image: linear-gradient(to bottom, #a00 0%, #941b20 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a00', endColorstr='#941b20', GradientType=0) !important;
}

.widget-news-panel-heading h4 a{
	color: #fff;
	text-decoration:none;
}

.widget-news-panel-heading h4 a:hover {
	text-decoration:underline !important;
}

.widget-news-load-progress {
	text-align:left;
}

.widget-news-load-progress img {
	width:30px;
}

/**
 * Страница товара
 */
.store-catalogue-goods-view-buy {
	text-align:center !important;
}

.store-catalogue-goods-view-cart-add,
.store-catalogue-goods-view-share {
	margin:1em;
}

.store-catalogue-goods-view-avail {
	margin:2em auto;
}

.store-catalogue-goods-view-gallery .thumbnail {
	display:inline-block;
}

.store-catalogue-goods-view-gallery .thumbnail img {
	height:100px;
}

.store-catalogue-goods-view-vk-like {
	width: 180px;
	position: relative;
	left: 50%;
	overflow: hidden;
	margin-left: -70px;
}

.store-catalogue-goods-view-properties-tabs {
	margin:2em 0;
}

/**
 * Страница корзины
 */
.controller-store-cart-goods-count-td {
	width: 180px !important;
}
.controller-store-cart-goods-count-minus,
.controller-store-cart-goods-count-plus {
	cursor: pointer;
	cursor: hand;
}

.controller-cart-exec-order-btn{
	font-size: 150%;
}

.controller-store-cart-goods-table {
	border: none !important;
}

.controller-store-cart-goods-table td,
.controller-store-cart-goods-table th{
	border: none !important;
}

.controller-store-order-cost {
	font-size: 150%;
}

.controller-store-order-spb-cost-container {
	font-size: 80%;
}

/**
 * Доставка в корзине
 */
.controller-store-cart-delivery-type-container {
	padding: 1em;
	max-height: 300px;
	overflow-y: auto;
}
.controller-store-cart-delivery-type-entry {
	margin: 1em;
}

/**
 * Дополнительные предложения в корзине
 */
.widget-cart-offer-content {
	height: 380px;
	background: url('../img/sales_manager.jpg') 0 100% no-repeat #fff;
	position:relative;
	top: 15px;
	padding-top:40px;
	padding-left: 200px;
}

.widget-cart-offer-goods-title {
	margin-top: 1em;
}

.widget-cart-offer-button-next-container {
	margin-top: 2em;
	text-align: center;
}

.widget-cart-offer-goods-img {
	height: 100px;
}

.widget-cart-offer-content .widget-cart-add-container,
.widget-cart-offer-content .widget-cart-add-not-added,
.widget-cart-offer-content form {
	display:inline;
}

/**
 * Заказ
 */
.controller-store-order-save-success-img {
	margin-top: 20px;
	width: 100%;
	max-width: 100px;
}

/**
 * Цены на товары
 */
.helper-goods-price-discarded,
.helper-goods-old-price,
.helper-goods-price {
	font-size:120%;
}
.helper-goods-spb-price{
	font-size:80%;
}

.helper-goods-old-price,
.helper-goods-price {
	white-space: nowrap;
}

/**
 * Наличие товаров
 */
.helper-goods-avail-table {
	margin:0 auto;
}

.helper-goods-avail-table td,
.helper-goods-avail-table th {
	text-align:center;
	padding:0.2em 1em;
}

.store-catalogue-goods-list-avail .helper-goods-avail-table td,
.store-catalogue-goods-list-avail .helper-goods-avail-table th{
	padding:0.2em 0.5em;
}

/**
 * Комментарии к товару
 */
.store-goods-comment-list-entry-user-avatar {
	width: 60px;
}

/**
 * Виджет табов со свойствами товара
 */
.widget-goods-properties-tabs-pane {
	padding: 1em 0;
}

.widget-goods-properties-tabs-pane .table td {
	border:none !important;
}

/**
 * Виджет похожие товары на странице товара
 */
.store-catalogue-goods-view-related {
	margin:2em 0;
}
.store-catalogue-goods-view-related .table td {
	border:none !important;
}

/**
 * Виджет карусели на главной странице
 */
#widget-carousel {
	margin: 2em 0;
}

/**
 * Виджет входа
 */
.widget-auth-registration-a {
	margin-left: 1em;
}

/**
 * Статьи. index
 */
.controller-store-article-index-article {
	margin: 1em 0;
}

/**
 * Статьи. Категория
 */
.controller-store-article-category-list-entry {
	margin: 1em 0;
}

/**
 * Виджет статей в правой колонке
 */
.widget-article-list-random-article-entry {
	margin: 0.5em;
}

/**
 * Дополнительные элементы bootstrap
 */
.bs-callout+.bs-callout {
	margin-top: -5px;
}
.bs-callout-danger {
	border-left-color: #d9534f !important;
}
.bs-callout {
	padding: 20px;
	margin: 20px 0;
	border: 1px solid #eee;
	border-left-width: 5px;
	border-radius: 3px;
}
.bs-callout h4 {
	margin-top: 0;
	margin-bottom: 5px;
}
.bs-callout p:last-child {
	margin-bottom: 0;
}
.bs-callout-danger h4 {
	color: #d9534f;
}
.bs-callout-info {
	border-left-color: #5bc0de;
}
.bs-callout-info h4 {
	color: #5bc0de;
}
.bs-callout-warning {
	border-left-color: #f0ad4e;
}
.bs-callout-warning h4 {
	color: #f0ad4e;
}

@media screen {
	/**
	 * Виджет таблиста арактеристик товаров
	 */
	.widget-goods-properties-tabs-container .tab-pane {
		border: 1px solid #ddd !important;
		border-top: none !important;
		position:relative;
		max-height:500px;
		overflow-y:auto;
	}
}

/**
 * Настройки печати
 */
@media print {
	#template-header,
	#template-menu-container,
	#template-footer,
	#template-left-column,
	#template-right-column,
	#template-mid-content  input,
	#template-mid-content  button,
	#template-mid-content  select,
	#template-mid-content  form {
		display:none;
	}
}


.scrollup{
width:40px;
height:40px;
opacity:0.3;
position:fixed;
bottom:50px;
right:100px;
display:none;
text-indent:-9999px;
background: url('/img/icon_top.png') no-repeat;
}
.full_botton{
width:95%;
margin: 5px;
}

/*-------------------Живые соцкнопки--------------*/
#social a:hover {
background-color: transparent;opacity:0.7;
}
#social img {
-moz-transition: all 0.8s ease-in-out;
-webkit-transition: all 0.8s ease-in-out;
-o-transition: all 0.8s ease-in-out;
-ms-transition: all 0.8s ease-in-out;
transition: all 0.8s ease-in-out;
}
#social img:hover {
-moz-transform: rotate(360deg);
-webkit-transform: rotate(360deg);
-o-transform: rotate(360deg);
-ms-transform: rotate(360deg);
transform: rotate(360deg);
}

